## gramophone2 0.5.13a

=== Makefile ===
CC=gcc
CFLAGS+=-O2
#Decomment this line if you use Linux:
#CFLAGS+=-O2 -lm

DESTDIR=/usr/local

default:		GRAMophone.tab.c
			$(CC) $(CFLAGS) -o gramophone2 GRAMophone.c\
			grammyVM.c init.c midicode.c\
			midifile.c expcode.c debug.c errors.c\
			hash.c GRAMophone.tab.c

GRAMophone.tab.c:	lex.yy.c
			bison -d GRAMophone.y

lex.yy.c:
			flex GRAMophone.l

clean:
			rm -f y* lex* GRAMophone.tab.* gramophone2

install:
			mkdir -p $(DESTDIR)/bin
			install gramophone2 $(DESTDIR)/bin
			install -d $(DESTDIR)/share/man/man1
			install -m 0644 man/man1/gramophone2.1 $(DESTDIR)/share/man/man1
			install -d $(DESTDIR)/share/man/it/man1
			install -m 0644 man/it/man1/gramophone2.1 $(DESTDIR)/share/man/it/man1	

uninstall:
			rm -f $(DESTDIR)/bin/gramophone2\
			$(DESTDIR)/share/man/man1/gramophone2.1\
			$(DESTDIR)/share/man/it/man1/gramophone2.1
