## gramophone2 0.8.13a

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CC=gcc
-CFLAGS+=-O2
+#CFLAGS+=-O2
 #Decomment this line if you use Linux:
-#CFLAGS+=-O2 -lm
+CFLAGS+=-O2 -lm
 
 DESTDIR=/usr/local
