=== debian/changelog ===
gramophone2 (0.8.13a-3.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove leftover cdbs

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Aug 2025 22:11:40 +0200

gramophone2 (0.8.13a-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove cdbs quilt. (Closes: #1072889)

 -- Bastian Germann <bage@debian.org>  Sat, 14 Dec 2024 11:40:01 +0100

gramophone2 (0.8.13a-3.4) unstable; urgency=low

  * Non-maintainer upload.
  * Ported to GCC-14. (Closes: #1075039)
    - Update debian/patches/clang_FTBFS.patch
    - Update debian/patches/fix-ftbfs-implicit-function-declaration.patch
    - Update debian/patches/grammyVM.c.diff

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 09 Aug 2024 00:41:00 +0800

gramophone2 (0.8.13a-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS caused by -Werror=implicit-function-declaration
    (Closes: #1066674)
    - Add debian/patches/fix-ftbfs-implicit-function-declaration.patch
    - Update debian/patches/clang_FTBFS.patch
    - Update debian/patches/GRAMophone.y.diff

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 01 Apr 2024 05:23:29 +0800

gramophone2 (0.8.13a-3.2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Non-maintainer upload.
  * Bump debhelper compat to 10. (Closes: #965567)
  [ Lukas Märdian <slyon@ubuntu.com> ]
  * Fix FTBFS by gcc-10 (Closes: #966862)
  [ Nicolas Sévelin-Radiguet <nicosr@free.fr> ]
  * Fix FTBFS by clang (Closes: #760662)
  [ Andreas Moog <amoog@ubuntu.com> ]
  * Include patches from Ubuntu (Closes: #738279)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Dec 2022 05:48:33 +0800

gramophone2 (0.8.13a-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC. (Closes: #925704)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 28 Mar 2020 00:24:28 +0000

gramophone2 (0.8.13a-3) unstable; urgency=medium

  * switched to quilt patch system, migrated all the existing patches.
  * addes GRAMophone.y patch to fix a compilation issue. (Closes: #733354)
  * debian/control: Standards-Version updated to 3.9.5, no changes needed.
  * debian/rules: Added madro needed by quilt.
  * debian/control: updated maintainer entry, changed to my debian email.

 -- Francesco Namuri <franam@debian.org>  Tue, 28 Jan 2014 23:28:11 +0100

gramophone2 (0.8.13a-2) unstable; urgency=low

  * debian/watch: fixed. (Closes: #673379)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: added dep on dpkg-dev (>= 1.16.1~)
  * added makefile.patch to corectly handle LDFLAGS on Makefile.
  * added typoCorrection.patch to fix a typo on source file.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 12 Aug 2012 19:38:49 +0200

gramophone2 (0.8.13a-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.8.0, no changes needed.
  * debian/watch: updated to solve problems with sourceforge hosted projects.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 12 Jul 2008 21:25:34 +0200

gramophone2 (0.7.29a-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.7.3, no modifications
    needed.
  * debian/control: moved homepage from description pseudo-header to the
    correct header.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 08 Mar 2008 17:22:51 +0100

gramophone2 (0.5.13a-1) unstable; urgency=low

  * New upstream release.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 02 Dec 2007 18:05:23 +0100

gramophone2 (0.5.1a-1) unstable; urgency=low

  * New upstream release
  * debian/rules: fixed DESTDIR variable.
  * added debian/gramophone2.install.
  * debian/rules: fixed DEB_MAKE_INSTALL_TARGET, to fit with new source
    Makefile.
  * debian/copyright: updated the path of GPL-2 license on debian systems.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 26 Aug 2007 19:34:04 +0200

gramophone2 (0.4.8a-1) unstable; urgency=low

  * Initial release (Closes: #423008)

 -- Francesco Namuri <francesco@namuri.it>  Wed, 27 Jun 2007 14:30:34 +0200
