=== debian/control ===
Source: gramophone2
Section: sound
Priority: optional
Maintainer: Francesco Namuri <franam@debian.org>
Build-Depends: debhelper-compat (= 13), bison, flex
Standards-Version: 4.7.2
Homepage: http://gramophone2.sourceforge.net/

Package: gramophone2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GRAMophone II is an algorithmic music generator
 GRAMophone is partly based on an idea of Jon McCormack’s, who invented
 the idea of a virtual player (virtual musician). The player in question
 is associated with a MIDI track, and interprets instructions telling it
 what to do. Generally, they say play notes (send MIDI messages).
 GRAMophone’s players together make up an orchestra, which plays a
 composition. Any number of players can play a composition, but in practice
 the hardware used might impose an upper limit. In general every player
 plays an instrument and each has a different set of  grammar rules.
 An individual player is characterised by a set of parameters which are
 shared by the whole orchestra and/or a personal parameter set.
