=== debian/watch ===
version=4
http://sf.net/gramophone2/gramophone2_(.*)\.tar\.gz
